Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: efibootguard
Upstream-Contact: efibootguard-dev@googlegroups.com
Source: https://github.com/siemens/efibootguard

Files: *
Copyright: Siemens AG, 2017-2022
License: GPL-2

Files: configure.ac
       Makefile.am
Copyright: Siemens AG, 2017
           2013 Karel Zak <kzak@redhat.com>
License: GPL-2

Files: drivers/watchdog/amdfch_wdt.c
       drivers/watchdog/wdat.c
Copyright: 2020 Mentor Graphics, A Siemens business
License: GPL-2

Files: debian/*
Copyright: 2021-2022 Bastian Germann
License: GPL-2

License: GPL-2
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; version 2 of the License.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
